/*--------------------------------------------------------------
# Normalize
--------------------------------------------------------------*/
html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust:     100%;
	overflow-x:hidden;
}
*{
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent;
}
body {
    font-family: 'Muli', sans-serif;
    margin: 0;
}
article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
    display: block;
}
audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline;
}
audio:not([controls]) {
    display: none;
    height: 0;
}
[hidden], template {
    display: none;
}
a {
    background-color: transparent;
}
a:active, a:hover, a:focus {
    outline: 0 none;
}
abbr[title] {
    border-bottom: 1px dotted;
}
b, strong {
    font-weight: bold;
}
dfn {
    font-style: italic;
}
h1 {
    font-size: 2em;
    margin: 0.67em 0;
}
mark {
    background: #ff0 none repeat scroll 0 0;
    color: #000;
}
small {
    font-size: 80%;
}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
img {
    border: 0 none;
}
svg:not(:root) {
    overflow: hidden;
}
figure {
    margin: 1em 40px;
}
hr {
    box-sizing: content-box;
    height: 0;
}
pre {
    overflow: auto;
}
code, kbd, pre, samp {
    font-family: monospace,monospace;
    font-size: 1em;
}
button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}
button {
    overflow: visible;
}
button, select {
    text-transform: none;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}
button[disabled], html input[disabled] {
    cursor: default;
}
button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}
input {
    line-height: normal;
}
input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}
legend {
    border: 0 none;
    padding: 0;
}
textarea {
    overflow: auto;
}
optgroup {
    font-weight: bold;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
td, th {
    padding: 0;
}
body, button, input, select, optgroup, textarea {
    color: #383838;
    font-size: 18px;
    line-height: 1.5;
}
h1, h2, h3, h4, h5, h6 {
    clear: both;font-weight:700;
}
p {
    margin:10px 0 22px;
	}
dfn, cite, em, i {
    font-style: italic;
}
blockquote {
    margin: 0 1.5em;
}
address {
    margin: 0 0 1.5em;
}
pre {
    background: #eee none repeat scroll 0 0;
    font-family: "Courier 10 Pitch",Courier,monospace;
    font-size: 0.9375rem;
    line-height: 1.6; 
    margin-bottom: 1.6em;
    max-width: 100%;
    overflow: auto;
    padding: 1.6em;
}
code, kbd, tt, var {
    font-family: Monaco,Consolas,"Andale Mono","DejaVu Sans Mono",monospace;
    font-size: 0.9375rem;
}
abbr, acronym {
    border-bottom: 1px dotted #666;
    cursor: help;
}
mark, ins {
    background: #fff9c0 none repeat scroll 0 0;
    text-decoration: none;
}
big {
    font-size: 125%;
}
html {
    box-sizing: border-box;
}
* {
    box-sizing: border-box;
}
body {
    background: #fff none repeat scroll 0 0;
}
blockquote::before, blockquote::after, q::before, q::after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}
hr {
    background-color: #ccc;
    border: 0 none;
    height: 1px;
    margin-bottom: 1.5em;
}
ul, ol {
    margin: 0 0 1.5em 0;
}
ul {
    list-style: outside none disc;
}
li {
    padding: 0 0 5px 0;
}
ol {
    list-style: outside none decimal;
}
li > ul, li > ol {
    margin-bottom: 0;
    margin-left: 1.5em;
}
dt {
    font-weight: bold;
}
dd {
    margin: 0 1.5em 1.5em;
}
img {
    height: auto;
    max-width: 100%;
}
figure {
    margin: 1em 0;
}
table {
    margin: 0 0 1.5em;
    width: 100%;
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover{background-color:#000; border-color:#000;}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    font-weight:700; font-size:16px; background-color:#ed5526; border:1px solid #ed5526;  padding:7px 20px 9px; text-align:center; min-width:100px; color:#fff; display:inline-block; letter-spacing:1px; -webkit-appearance:none;transition: all 0.3s ease 0s;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    border: 1px solid transparent;
    border-radius: 0;
    color: #666;
    font-size: 14px;
    font-weight:400;
    padding:8px 12px;
}
select {
    border: 1px solid #ccc;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="number"]:focus, input[type="tel"]:focus, input[type="range"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="color"]:focus, textarea:focus {
    color: #111;
}
textarea {
    width: 100%;
}
a {
    color: #f0333c;
    text-decoration: none;
    transition: all 0.3s ease 0s;
}
a:visited {
    transition: all 0.3s ease 0s;
}
a:hover, a:focus, a:active {
    outline: medium none;
}
a:focus {
    outline: medium none;
}
a:hover, a:active {
    outline: 0 none;
}
.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}
.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
	text-align:center;
}
.clear::before, .clear::after, .entry-content::before, .entry-content::after, .comment-content::before, .comment-content::after, .site-header::before, .site-header::after, .site-content::before, .site-content::after, .site-footer::before, .site-footer::after {
    content: "";
    display: table;
    table-layout: fixed;
}
.clear::after, .entry-content::after, .comment-content::after, .site-header::after, .site-content::after, .site-footer::after {
    clear: both;
}
.widget {
    margin: 0 0 30px;
}
.widget select {
    max-width: 100%;
}
.sticky {
    display: block;
}
.hentry {
    margin: 0 0 1.5em;
}
.updated:not(.published) {
    display: none;
}
.page-content, .entry-content, .entry-summary {
    margin: 1.5em 0 0;
}
.inline-block{display:inline-block}
embed, iframe, object {
    max-width: 100%;
}
.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.pace-inactive {
  display: none;
}
.pace .pace-progress {
  background: #ed5526;
  position: fixed;
  z-index: 2000;
  top: 0;
  right: 100%;
  width: 100%;
  height:3px;
}
@font-face {
    font-family: "FontAwesome";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0") format("embedded-opentype"), url("../fonts/fontawesome-webfont.woff2?v=4.7.0") format("woff2"), url("../fonts/fontawesome-webfont.woff?v=4.7.0") format("woff"), url("../fonts/fontawesome-webfont.ttf?v=4.7.0") format("truetype"), url("../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular") format("svg");
}
.container {
    margin: 0 auto;
    
    padding: 0 5%;
}
.boxspacer {
    display: block;
    height: 20px;
}
.text-right {
    text-align: right;
}
.text-center {
    text-align: center !important;
}
.text-justify {
    text-align: justify;
}
.textlink {
    color: #81B84D;
    font-size: 13px;
    text-decoration: none;
}
.textlink:hover {
    color: #000;
}
.visible-sm {
    display: none !important;
}
/*Content css*/
/*Site wide Css Start*/
header{background-color:#fff; height:114px;z-index: 12;position: relative;box-shadow: 0 5px 6px rgba(5,8,16,0.15);}
.fixed-header {
    position: fixed !important;
    top: 0 !important;
    left: 0;
    right: 0;
    box-shadow: 0 5px 5px rgba(0, 0, 0, .2);
    
    z-index: 9999;
    animation: 1s .1s fadeInDown both;
}
.fixed-header header{height:84px;}
.fixed-header .logo {margin: 0;}
.fixed-header .HeaderLinks {margin: 21px 0 0 0;}
.fixed-header .topmenu {height: 55px;}
.fixed-header #cssmenu > ul > li > a {
	line-height: 55px;}
.fixed-header .toptrackform {margin: 8px 0 0 0;}




.logo {float: left;margin:18px 0 0 0;}
.logo img {max-height: 80px;display: block;}
.logo h1{margin:0; padding:0;}
.logo span{color:#1d1d1d; text-align:right; display:block;}
.HeaderLinks {text-align: right;margin:35px 0 0 0;float: right;}
.HeaderLinks a{margin-left:20px;}
.link-login{font-size:14px; color:#fff;}
.link-signup{font-size:14px; margin-right:10px; color:#fff;}
.link-login:hover,.link-signup:hover{color:#ffb606}
.topmenu{height:75px;  background-color:#ed5526; z-index:11; position:relative;}
#cssmenu ul li span:after{font-family:'FontAwesome'; content:"\f105"; display:inline-block;  color:#fff; font-size:16px; }

#cssmenu ul li:hover span:after{color:#000}
#cssmenu ul li.active span:after{content:"\f107";color:#000}
.topcall{display:inline-block; margin:0 20px 0 0; vertical-align:top;}
.topcall .phoneicon{background:url(../images/icon-phone.png) 0 0 no-repeat; width:34px; height:35px; display:inline-block; float:left; margin:3px 20px 0 0}
.topcall .phnumber{display:table; text-align:left; font-size:18px; font-weight:900;}
.topcall .phnumber span{display:block; font-size:13px; font-weight:700;}
.topcall .phnumber a{color:#222; margin-left:0}
.toptrackform {float: right; margin: 17px 0 0 0;}
.toptrackform label{color:#fff; margin:0 10px 0 0}
.toptrackform input{border-radius:0}
.toptrackform input[type="submit"]{color:#fff; box-shadow:none; background-color:#000; vertical-align:top; font-weight:400; border:1px solid #000;padding: 7px 20px 7px; }
.toptrackform input[type="submit"]:hover{box-shadow:none; border:1px solid #000;}
.homeSlider {clear: both;z-index: 2; float:left; width:100%;}
.homeSlider .caption-wrap{
	bottom:40%; background-color: transparent !important; opacity: 1 !important; color: #fff; position:absolute; left:0; right:0; font-size:19px;  font-weight:300; z-index:3; margin:auto; max-width:1170px;}
.homeSlider .caption-wrap h2{font-size:40px;font-family: 'Noto Serif', serif;font-weight:700; line-height:42px; margin:0; text-shadow:0 5px 10px rgba(0,0,0,0.5)}
.homeSlider .caption-wrap p{letter-spacing:2px; margin:15px 0 0; font-weight:bold}
.homeSlider .caption-wrap p:before{content:"";display:inline-block; height:5px; width:90px; background-color:#ed5526; margin:0 20px 0 0; position:relative; top:-3px;}
.homeSlider .caption-wrap .btn-default{min-width:160px;  }
.homeSlider .caption-wrap .btn:hover{background-color:#000;}
.homeSlider .owl-theme .owl-dots {position: absolute;right: 5%;bottom:50%; transform:rotate(90deg)}
.homeSlider .owl-theme .owl-dots .owl-dot.active span{background-color:transparent; transform:scale(1.5);}
.homeSlider .owl-theme .owl-dots .owl-dot span{background-color:#fff; border:1px solid #fff;
transition: all 0.3s ease 0s;}
.bglayer{background:rgba(0,0,0,0.5); position:absolute; left:0; right:0; top:0; bottom:0; z-index:2;}
/*Home About Us*/
.homeAbout{padding:40px 0; text-align:center;
background: #f1f1f1; 
background: -moz-linear-gradient(top, #f1f1f1 0%, #f1f1f1 22%, #e4e4e4 100%); 
background: -webkit-linear-gradient(top, #f1f1f1 0%,#f1f1f1 22%,#e4e4e4 100%);
background: linear-gradient(to bottom, #f1f1f1 0%,#f1f1f1 22%,#e4e4e4 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#e4e4e4',GradientType=0 ); /* IE6-9 */ 
min-height:500px; clear:both; position:relative;}
.homeAbout:after{content:""; display:block; position:absolute; left:0; Right:0; top:0;bottom:0;background-image:url(../images/worldmap.png); 
background-repeat:no-repeat; background-position:top center; z-index:9}
.homeAbout .container{z-index:10; position:relative;}
.homeAbout .btn{margin-top:20px;}
.gallerythumbs{float: right;max-width: 380px;margin: 80px 0 0 30px;}
.gallerythumbs img{display:block;}
.gallerythumbs a{margin-bottom:20px; display:block;}
.homeAbout h2{display:inline-block;}
/*Home Services*/
.homeServices{padding:30px 0 30px; text-align:center; background-color:#f0f0f0;}
#owl-ourServices { margin-top:0;}
.homeServices h2{ text-transform:uppercase; font-size:24px; font-weight:800; }

.homeServices .owlpics{display:block; text-align:center;box-shadow: 0px 5px 20px rgba(0,0,0,0.17);
margin: 0px 15px 40px; background-color:#fff;color:#272727;}
.homeServices .owlpics p{color:#101010; margin: 0;padding: 0 10px 20px; font-size:16px; line-height:normal;min-height: 150px; }
.homeServices .owlpics p span{display:block; color:#ed5526; padding:10px 0 0 0}
.homeServices .owlpics h3{font-size:20px;  font-weight:700; margin:0;padding:10px 5px 10px; color:#00394d;font-family: 'Muli', sans-serif;}
.homeServices .owlpics .imgbox,.homeServices .owlpics img{transition: all 0.3s ease 0s;}
.homeServices .owlpics .imgbox span{display:none; position:absolute; left:0; right:0; top:20%; color:#fff; font-weight:700; z-index:1;transition: all 0.3s ease 0s; font-size:24px;}
.homeServices .owlpics:hover .imgbox{background-color:#000;}
.homeServices .owlpics:hover img{opacity:0.4; }
.homeServices .owlpics:hover .imgbox span{display:block; }
.homeServices .owlpics:hover p span{color:#000}
.homeServices .owl-theme .owl-nav [class*="owl-"]{border-radius:0; background-color:transparent; border:1px solid #c8c8c8; color:#000; width:40px; text-align:center; line-height:40px; padding:0; margin:5px 15px; font-size:11px;}
.homeServices .owl-theme .owl-nav [class*="owl-"]:hover{background-color:#000; color:#fff; border-color:#000;}
.homeServices .owl-theme .owl-nav{margin-top:10px;}
/*Home Why Us */
.homeWhyus{background:#111111 url(../images/bg-homewhyus.jpg) center center no-repeat; background-size:cover; background-attachment:fixed; padding:40px 0 20px;text-align:center;}
.homeWhyus h2{color:#fff;}
.homeWhyus h3{font-size:20px;font-family: 'Muli', sans-serif; margin:0;}
.homeWhyus p{font-size:20px;font-weight:300;}
.homeWhyus ul{ padding:0; list-style:none; display:flex; margin:0 -15px; flex-wrap:wrap;}
.homeWhyus li{color:#fff; font-size:20px;  margin:0 15px 30px 15px;flex:0 0 calc(50% - 30px); padding:0; }
.homeWhyus li span.bgicon{width:85px; height:85px; border-radius:50%; border:1px solid #535553; display:block; margin:0 auto 10px; background:url(../images/icon-whyus.png) no-repeat; }
.homeWhyus li span.bgicon.icon1{background-position:0 0}
.homeWhyus li span.bgicon.icon2{background-position:0 -85px}
.homeWhyus li span.bgicon.icon3{background-position:0 -170px}
.homeWhyus li span.bgicon.icon4{background-position:0 -255px}
.homeWhyus li span.bgicon.icon5{background-position:0 -340px}
.homeWhyus li span.bgicon.world{background:url(../images/icon-world.png) no-repeat 0 0;}

.homeWhyus ul:after{content:""; display:block; clear:both;}
/*Home - Our Customers*/
.homeourCustomers{padding:60px 0; text-align:center;clear: both;}
.homeourCustomers p{max-width:870px; margin:20px auto 40px;}
.homeourCustomers .logobox {text-align: center; display:table; width:100%; height:130px; margin-bottom:20px; box-shadow:0 5px 10px rgba(0,0,0,0.17);padding:15px;}
.homeourCustomers .logobox .tc{display:table-cell; vertical-align:middle;}
.homeourCustomers .logobox img {width:auto; max-height:100px;display: block;margin: auto;}
.homeourCustomers .owl-theme .owl-dots .owl-dot span{background-color:#ed5526; border:1px solid #ed5526;transition: all 0.3s ease 0s;}
.homeourCustomers .owl-theme .owl-dots .owl-dot.active span{background-color:#fff; border-color:#ed5526;transform: scale(1.5);}
.homeourCustomers .owl-carousel .owl-item{padding:20px 10px; }
.titleWithborder{ color: #272727;margin:0 0 20px;padding:0 0 10px; position:relative; font-size:24px; text-transform:uppercase;font-family: 'Noto Serif', serif; }
.titleWithborder span{display:block; padding-bottom:8px;  }
.titleWithborder:after{content:""; height:5px; width: 42px; margin:0; background-color:#ed5526;left:0; right:0; margin:0 auto; position:absolute;  }
.text-white{color:#fff}
.titleWithborder.text-left:after{ margin:0 ; }
.titleWithborder em{font-style:normal; font-size:30px; color:#d33004; font-weight:900;display:block; line-height:30px;}
/*Footer*/
.fullMap{clear:both;border-top:1px solid #ccc}
.fullMap iframe{margin:0; display:block; }
footer{
	background-image: url(../images/slider-img2.jpg); /* fallback */
background-position:center bottom; background-repeat:no-repeat;
background-image: linear-gradient(to bottom, rgba(0,0,0,0.9) 0%,rgba(0,0,0,0.8) 100%), url(../images/slider-img2.jpg); background-size:cover;

	 font-size:18px; padding:40px 0; position:relative; clear:both; margin-top:0; color:#fff}
.site-footer  a{color:#fff; }
.site-footer  a:hover{color:#fff !important; text-decoration:underline }
.site-footer h2{color:#fff; margin:0 0 10px; font-size:20px; font-family: 'Muli', sans-serif;}
.site-footer .footer-title{color:#24c1b6; margin:0 0 30px; font-size:24px; font-family: 'Noto Serif', serif; font-weight:600; }

.site-footer h3{color:#fff; font-size:16px; font-weight:800; margin:0 0 10px; }
.site-footer .fa{color:#ed5526 !important; }
.site-footer ul {list-style:none; margin:0; padding:0;}
.site-footer li {margin:0; padding:0 0 12px;}
.site-footer .col-41{color:#fff; font-size:16px; width:22%;  z-index:5; position:relative; margin:0 3% 20px 0; float:left;}
.site-footer .col-41 p{ text-align:justify;}
.site-footer .col-41 .footerSocial{margin:40px 0 20px 0 }
.site-footer .col-41 .footerSocial span{position: relative;display: inline-block;margin-right: 10px;top: -3px; }

.site-footer .col-41 .footerSocial a{margin:0 5px;}
.site-footer .col-41 .footerSocial .fa{color:#fff !important; width:36px; height:36px; line-height:36px; border:2px solid #fff; border-radius:36px; text-align:center; font-size:20px;}
.site-footer .col-41 .footerSocial a:hover .fa{color:#fff !important;background-color:#000;}
.site-footer .col-42{ padding:0; width:22%;margin:0 3% 20px 0;float:left; }
.site-footer .col-42 .box.mb0{margin-bottom:0}
.site-footer .col-43{color:#fff; width:22%; margin:0 3% 20px 0;float:left; }
.site-footer .col-44{color:#fff; width:22%; margin:0 3% 20px 0;float:left; }
.site-footer .col-44 ul li i{margin:0 10px 0 0}
.site-footer .col-43 ul li i{margin:0 10px 0 0}
.site-footer .col-42 ul li i{margin:0 10px 0 0}
.copyRight{background-color: #fff; text-align: left;font-size: 14px; padding: 15px 0; color:#101010; z-index:3; position:relative;}
.copyRight .col22{text-align:right;}
.copyRight a{color:#ed5526; font-weight:700;}
.copyRight a:hover{text-decoration: underline;}
.copyRight p{margin: 0}
#back-to-top {position: fixed;bottom: 40px;right: 40px;z-index: 9999;width: 48px;    height:48px;text-align: center;line-height:48px;background: #ed5526;color: #fff;cursor: pointer; border: 0;text-decoration: none;transition: opacity 0.2s ease-out;opacity: 0; font-size:20px;
}
#back-to-top:hover {background: #ed5526;}
#back-to-top.show {opacity: 1;}
.ShowMobile{display: none; float: left;}
.ShowMobile a{color:#fff;}
#menubtn {
    margin: 20px 0 0 20px;
    float: left; font-size:22px;
}
.col21{width:47%; display:inline-block; margin:0 3% 0 0; float:left;}
.col22{width:47%; display:inline-block; margin:0 0 0 3%;}
.col41{width:23%; display:inline-block; margin:0 2.5% 0 0; float:left;}
.col42{width:23%; display:inline-block; margin:0 2.5% 0 0; float:left;}
.col43{width:23%; display:inline-block; margin:0 2.5% 0 0; float:left;}
.col44{width:23%; display:inline-block; margin:0;}
.box {margin-bottom: 30px;}
.box .fa {color: #acacac;float: left;font-size: 24px;padding: 2px 0 0;}
.box .fa.fa-mobile{font-size:30px;padding-left: 3px;}
.box .fa.fa-envelope-o{font-size:20px;}
.boxColumn {margin: 0 0 0 40px;}
.boxColumn a{text-decoration:none;}
.boxColumn a:hover{color:#000;}
.btn-default{font-weight:700; font-size:16px; background-color:#ed5526; border:1px solid #ed5526;  padding:7px 20px 9px; text-align:center; min-width:100px; color:#fff; display:inline-block; box-shadow:0 5px 8px rgba(0,0,0,0.4); letter-spacing:1px; }
.btn-default:hover{background-color:#000; border-color:#000;}
header .btn-default.btn-o{color:#fff}
.btn-default.btn-o{background-color:transparent; border-color:#808080; color:#000}
.btn-default.btn-o:hover{background-color:#808080; border-color:#808080; color:#fff;}
.btn-default.btn-o-yellow{background-color:transparent; border-color:#ffb606; color:#fff}
.btn-default.btn-o-yellow:hover{background-color:#ffb606; border-color:#ffb606; color:#fff;}
.btn-lg{font-size:16px !important;padding:8px 30px;}
.btn-black{border-color:#000 !important; background-color:#000 !important;}
.col31{width:33%; float:left;}
.col32{width:33%; float:left; padding-right:40px}
.col33{width:33%; float:left;}
#frm_contact label{font-size:12px; text-transform:uppercase}
#frm_contact input{border:1px solid #ccc; width:90%; padding:5px;}
#frm_contact textarea{border:1px solid #ccc; width:90%;}
#frm_contact .form-group{margin:0 0 10px;}
/*404 css*/
.wrap404{text-align:center; padding:40px 0}
.wrap404 i{font-size:120px;}
.wrap404 h2{font-size:60px; font-weight:500; margin:0;}
.wrap404 h4{font-size:40px; font-weight:300; margin:0; color:#101010;}
.wrap404 p{font-size:20px; }
.well {
	transform: scale(0.8);
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	padding:20px;
	margin: 10px;
	background-color:#e3e3e3;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.3);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.3);
	display:none;
	max-width: 320px;
	min-width: 300px;
	min-height: 300px;
	color:#000;
}
.popup_visible .well {transform: scale(1);}
.well .closeicon{position:absolute; right:-40px; top:-40px; cursor:pointer; padding:20px; color:#fff;}
.well .form-group {
    margin-bottom: 15px;
}
.well input.form-control{width:100%;}
.well select{
	width:100%;
	padding:7px 10px;
}
.well label{display:block; font-size:12px; margin:0 0 5px;font-weight: 700;}
.well .head2{font-family: 'Montserrat', sans-serif;font-weight: 800; text-transform:uppercase; margin:0 0 20px; border-bottom:1px solid #000; padding-bottom:10px;}
span.label{font-size:16px;}
.minw150{min-width:150px;}
.minw100{min-width:100px;}
input[type='number'] {
    -moz-appearance:textfield;
}
/*Tab content style*/
.tab_content strong{font-weight:900; color:#010101; font-size:18px;}
.text-pink{color:#f0333c}
.mb0{margin-bottom: 0;}
.mt0{margin-top: 0;}
.mt10{margin-top: 10px;}
ul.style1 {
  list-style: none;
  padding: 0;
  margin:10px 0 20px;
}
ul.style1 li {
}
ul.style1 li::before {
  content: "• ";
  color: red; /* or whatever color you prefer */
  padding:0 10px 0 0;
}
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	background-color:#f0333c;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	cursor: pointer;
	padding: 10px 21px;
	font-size:22px;
	color:#fff;
	background-color: #f0333c;
	overflow: hidden;
	position: relative;
	text-align:center;
	width:25%;
	font-weight:700;
}
ul.tabs li:hover {
	background-color: #ebeaea;
	color: #1a1a1a;
}
ul.tabs li.active {
	background-color: #ebeaea;
	color: #1a1a1a;
	display: block;
}
.tab_container {
	border-top: none;
	clear: both;
	float: left;
	width: 100%;
	font-size:18px;
	overflow: auto;
}
.tab_content {
	padding: 20px;
	display: none;
}
.mb20{margin-bottom: 20px;}

.tab_drawer_heading { display: none; }
@media screen and (max-width: 480px) {
	.tabs {
		display: none;
	}
	.tab_drawer_heading {
		background-color: #666;
		color: #fff;
		border-top: 1px solid #333;
		margin: 0;
		padding: 5px 20px;
		display: block;
		cursor: pointer;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}
	.d_active {
		background-color: #f0333c;
		color: #fff;
	}
}
.w660{max-width:660px !important; }
.w600{max-width:600px !important; }
.w250{max-width:250px !important; }
.w200{max-width:200px !important; }
.w160{min-width:160px; }
.w150{max-width:150px !important; }
.w100{max-width:100px !important;}
.minw100{min-width:100px;}
.minw240{min-width:240px;}
.mt20{margin-top:20px;}
.mb50{margin-bottom: 50px;}
.mt50{margin-top: 50px;}

/*Alertcss*/
.alert {padding: 15px;margin-bottom: 20px;border: 1px solid transparent;border-radius: 4px;}
.alert-success {color: #3c763d;background-color: #dff0d8;border-color: #d6e9c6;}
.alert-info {color: #31708f;background-color: #d9edf7;border-color: #bce8f1;}
.alert-warning {color: #8a6d3b;background-color: #fcf8e3;border-color: #faebcc;}
.alert-danger {color: #a94442;background-color: #f2dede;border-color: #ebccd1;}
.bgf6f6f6{background-color:#f6f6f6}
.fullrow{padding:40px 0}
.site-content p{text-align:justify; margin:5px 0 20px;}
.site-content h1{margin-bottom: 15px;}
.site-content h2{ font-weight:900; margin:0; font-size:22px;}
.site-content h3{ font-weight:900;}
.site-content h4{ font-weight:900;}
/*About Page*/
.bannerwithTitle{background:url(../images/bg-pagetitle.jpg) no-repeat center bottom; background-size:cover; background-attachment:fixed; padding:150px 0 30px;}
.bannerwithTitle h1{font-size:28px; color:#fff; margin:0; padding:0;font-family: 'Noto Serif', serif; }
.bannerwithTitle span{border-left:3px solid #ed5526; padding:0 0 0 15px; display:block; line-height:normal;}
.site-content{padding:40px 0; text-align:center;
background: #f1f1f1; 
background: -moz-linear-gradient(top, #f1f1f1 0%, #f1f1f1 22%, #e4e4e4 100%); 
background: -webkit-linear-gradient(top, #f1f1f1 0%,#f1f1f1 22%,#e4e4e4 100%);
background: linear-gradient(to bottom, #f1f1f1 0%,#f1f1f1 22%,#e4e4e4 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#e4e4e4',GradientType=0 ); /* IE6-9 */ 
 clear:both; position:relative;}
.site-content:after{content:""; display:block; position:absolute; left:0; Right:0; top:0;bottom:0;background-image:url(../images/worldmap.png); 
background-repeat:no-repeat; background-position:top center; z-index:9}
.site-content .container{z-index:10; position:relative;}
.site-content p{line-height:28px}
.pb0{padding-bottom:0;}
/**/
.ourServices{list-style:none; padding:25px 0 0 0;display:flex; margin:0 -15px;}
.ourServices li{width:25%; margin:0 15px 30px 15px; text-align: center;box-shadow: 0px 5px 29px rgba(0,0,0,0.17);background-color: #fff;color: #272727;transition: all 0.3s ease 0s;}

.ourServices li:hover{box-shadow:0px 5px 29px rgba(0,0,0,0.4)}
.ourServices .owlpics {
    text-align: center;
    color: #272727;
}
.ourServices .owlpics p{color:#101010; margin: 0;padding: 0 10px 20px; font-size:13px; line-height:normal; font-weight:700; text-align:center}
.ourServices .owlpics h3{font-size:20px;  font-weight:700; margin:0;padding:10px 5px 10px; color:#00394d;font-family: 'Muli', sans-serif;}
.ourServices .owlpics .imgbox,.ourServices .owlpics img{transition: all 0.3s ease 0s;}
.ourServices .owlpics .imgbox span{display:none; position:absolute; left:0; right:0; top:20%; color:#fff; font-weight:700; z-index:1;transition: all 0.3s ease 0s; font-size:24px;}
.ourServices .owlpics img{display:block}
.ourServices .owlpics:hover .imgbox{background-color:#000;}
.ourServices .owlpics:hover img{opacity:0.4; }
.ourServices .owlpics:hover .imgbox span{display:block; }
/*Shipment Tracking Page*/
.resultTwoCol{margin:50px 0 20px; clear:both;}
.TrackingForm{margin:30px 0 0}
.TrackingForm label{font-size:20px; color:#101010; font-weight:700; margin:0 20px 10px 0;}
.TrackingForm input[type="text"]{box-shadow:0 1px 10px rgba(0,0,0,0.20); width:300px; margin:0 20px 10px 0}
.TrackingForm input[type="submit"]{min-width:160px;}
.table{border-left:1px solid #ccc;border-top:1px solid #ccc; font-size:15px; color:#000}
.table th{text-align:center; padding:10px;
color:#fff;font-size: 20px;border-right:1px solid #ed5526; border-bottom:1px solid #ccc; background-color:#ed5526; }
.table td{text-align:left; padding:12px 20px 12px 40px; border-right:1px solid #ccc; border-bottom:1px solid #ccc; background-color:#ffffff;}
#trackingdetailtable{margin:20px 0 30px 0}
/*Contact Us*/
.text-left{text-align:left}
.noto{font-family: 'Noto Serif', serif;font-weight:700;}
#frm_contact {
    margin: 30px 0 0;
}
#frm_contact .form-group { 
  position:relative; 
  margin-bottom:30px; 
}
#frm_contact input,#frm_contact textarea{
  font-size:15px;
  padding:10px 10px 10px 0;
  display:block;
  width:100%;
  border:none;
  border-bottom:1px solid #959595;
  background-color:transparent;
}
#frm_contact input:focus ,#frm_contact textarea:focus { outline:none; }
/* LABEL ======================================= */
#frm_contact label 				 {
  color:#000; 
  font-size:15px;
  font-weight:normal;
  position:absolute;
  pointer-events:none;
  left:0;
  top:10px;
  transition:0.2s ease all; 
  -moz-transition:0.2s ease all; 
  -webkit-transition:0.2s ease all;
  text-transform:none;
}
/* active state */
#frm_contact input:focus ~ label, #frm_contact input:valid ~ label,
#frm_contact textarea:focus ~ label, #frm_contact textarea:valid ~ label 		{
  top:-20px;
  font-size:14px;
  color:#000;
}
/* BOTTOM BARS ================================= */
#frm_contact .bar 	{ position:relative; display:block; width:100%; }
#frm_contact .bar:before, #frm_contact .bar:after 	{
  content:'';
  height:2px; 
  width:0;
  bottom:1px; 
  position:absolute;
  background:#ed5526; 
  transition:0.2s ease all; 
  -moz-transition:0.2s ease all; 
  -webkit-transition:0.2s ease all;
}
#frm_contact .bar:before {
  left:50%;
}
#frm_contact .bar:after {
  right:50%; 
}
/* active state */
#frm_contact input:focus ~ .bar:before, #frm_contact input:focus ~ .bar:after ,
#frm_contact textarea:focus ~ .bar:before, #frm_contact textarea:focus ~ .bar:after {
  width:50%;
}
/* HIGHLIGHTER ================================== */
#frm_contact .highlight {
  position:absolute;
  height:60%; 
  width:100px; 
  top:25%; 
  left:0;
  pointer-events:none;
  opacity:0.5;
}
/* active state */
#frm_contact input:focus ~ .highlight {
  -webkit-animation:inputHighlighter 0.3s ease;
  -moz-animation:inputHighlighter 0.3s ease;
  animation:inputHighlighter 0.3s ease;
}
/* ANIMATIONS ================ */
@-webkit-keyframes inputHighlighter {
	from { background:#5264AE; }
  to 	{ width:0; background:transparent; }
}
@-moz-keyframes inputHighlighter {
	from { background:#5264AE; }
  to 	{ width:0; background:transparent; }
}
@keyframes inputHighlighter {
	from { background:#5264AE; }
  to 	{ width:0; background:transparent; }
}
.addressbox {
    padding: 68px 0 0 50px;
    font-size: 20px;
    color: #000;
}
.addressbox .fa{color:#ed5526}
.addressbox a{color:#000;}
.addressbox a:hover{text-decoration:underline}
.downloadlist a{margin:0 20px 0 0}

.whatsAppBtn {
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: #25d366;
    display: block;
    position: fixed;
    bottom: 20px;
    left: 20px;
    z-index: 9999;
    text-align: center;
    border-radius: 50%;
    font-size: 22px;
    color: #fff;
    animation: bounce 2s infinite
}

@keyframes bounce {
    0%,100%,20%,50%,80% {
        transform: translateY(0)
    }

    40% {
        transform: translateY(-20px)
    }

    60% {
        transform: translateY(-10px)
    }
}


.titletxt {
    font-size: 26px;
    font-weight: 400 !important;
    color: #262626;
    line-height: 60px;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 40px;
}
.titletxt span {
    color:#ED5526;
}
.contactpagelink .box .fa {
color: #ED5526;}
.contactpagelink .boxColumn a {color: #222;}
.contactpagelink .boxColumn a:hover{color: #ED5526;}
.contact-form-right {
    background-color: #f6f6f6;
    padding: 40px;
    border-radius: 20px;
    margin-bottom: 30px;
}


.accordion .accordion-item {
    margin-bottom: 10px;
}

.accordion .accordion-item button[aria-expanded=true] {
    border-color: #f58025;
    background-color: #f58025;
    color:#fff;
}

.accordion button {
    position: relative;
    display: block;
    text-align: left;
    width: 100%;
    padding: 10px 0;
    color: #222;
    font-size: 20px;
    font-weight: 400;
    border: 1px solid #ccc;
    background: #fff;
    outline: 0;
    border-radius: 0;
}

.accordion button:focus,
.accordion button:hover {
    cursor: pointer;
    color:#f58025;
}

.accordion button:focus::after,
.accordion button:hover::after {
    cursor: pointer;
    color: #f58025;
    border: 1px solid #f58025;
}

.accordion button .accordion-title {
    padding: 0 34px 0 15px;
    text-transform: none;
    display: block;
}

.accordion button .icon {
    display: inline-block;
    position: absolute;
    top: 15px;
    right: 10px;
    width: 22px;
    height: 22px;
    border: 1px solid;
    border-radius: 22px;
}

.accordion button .icon::before {
    display: block;
    position: absolute;
    content: "";
    top: 9px;
    left: 5px;
    width: 10px;
    height: 2px;
    background: currentColor;
}

.accordion button .icon::after {
    display: block;
    position: absolute;
    content: "";
    top: 5px;
    left: 9px;
    width: 2px;
    height: 10px;
    background: currentColor;
}

.accordion button[aria-expanded=true] {
    color: #f58025;
}

.accordion button[aria-expanded=true] .icon::after {
    width: 0;
}

.accordion button[aria-expanded=true]+.accordion-content {
    opacity: 1;
    padding:15px; background-color:#fff; border:1px solid #ccc;
    max-height: 19em;
    transition: all .2s linear;
    will-change: opacity, max-height;
}

.accordion .accordion-content {
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    transition: opacity .2s linear, max-height .2s linear;
    will-change: opacity, max-height;
}

.accordion .accordion-content p {
    margin: 0 0 15px;
}
.fa-ul {margin-left: 27px;}
.fa-li{top:5px;}

/*Media Query*/
@media only screen and (max-width: 1490px) {
.toptrackform label{display:none}
}

@media only screen and (max-width:1280px) {
	.fixed-header .toptrackform{display:none}
}

@media only screen and (max-width: 1200px) {
	#cssmenu > ul > li > a {margin: 0 10px 0 0;}
	.homeSlider .caption-wrap{padding:0 15px;}
	.homeServices .owlpics{min-height: 360px;}
	.toptrackform label{display:none}
}
@media only screen and (max-width: 1024px) {	
	.homeSlider{margin-top:0;}
	.trackForm input[type="text"] {width: 210px;}
	.site-footer .col32 {padding: 0 0 0 140px;}
}
@media only screen and (max-width: 1023px) {
	.site-footer .col-41{width:47%;}
	.site-footer .col-42{width:47%;}
	.site-footer .col-43{width:47%;}
	.site-footer .col-44{width:47%;}
	
}
@media only screen and (max-width: 980px) {
	.toptrackform label{display:inline-block}
	.trackwrap:after{display:none;}
	.trackShipment{background-image:none; background-color:#e3e3e3; }
	#cssmenu ul li span:after{display:none;}
}
@media only screen and (max-width: 979px) {
	.fixed-header {position:relative !important}
	.ourServices{flex-wrap:wrap; margin:0 -10px;}
	.ourServices li{width:calc(50% - 20px); margin:10px;}
	.logo {float: none;margin:10px auto 0;text-align: center;}
	header{height:auto;}
	.HeaderLinks{float:none; margin:0; text-align:center; padding:10px 0 0}
	header .btn-default{margin-bottom:10px;}
	.ShowMobile{display: block;}
	#menu-button{display:none !important;}
	.site-footer .col31{width:100%; max-width:inherit; padding:0; margin-bottom:20px; border-bottom:1px solid rgba(0,0,0,0.2);}
	.site-footer .col32,.site-footer .col33{width:48%; padding:0;}
	footer:before {display:none !important;}
	footer:after{display:none!important;}	
}
@media only screen and (max-width: 800px) {	
	.trackwrap{padding:20px 0;}
	.homeAbout {padding: 20px 0 10px;}
	.site-content {padding: 20px 0 10px;}
	.homeServices{padding:30px 0}
	.homeourCustomers{padding:30px 0;}
	footer{padding: 30px 0 10px;}
	.gallerythumbs {max-width:220px;}
	.site-footer .copyRight .col21,.site-footer .copyRight .col22{text-align:center; width:100%; margin:0; padding:0;}	
	.branch-offices-list li {width:31%;}
	.table td{padding:12px;}
}
@media only screen and (max-width: 767px) {
	.contact-form-right {padding: 20px;}
	
	.col21{width:100%; display:block; margin:0 0 30px 0; float:none;}
	.col22{width:100%; display:block; margin:0;}
	.col31{width:100%; float:left;margin:0 0 30px 0;}
	.col32{width:100%; float:left;margin:0 0 30px 0;}
	.col33{width:100%; float:left;}	
	
.container{padding: 0 15px;}
	#owl-ourServices {margin-top: 0;}
.homeAbout{min-height:inherit;}
	.homeSlider .caption-wrap p::before{width:6vw; height:2px;}
	.homeSlider .caption-wrap {font-size:2vw;}
	.homeSlider .caption-wrap h2{	font-size: 4vw;line-height: normal;}
	.homeSlider .caption-wrap .btn{width:auto; padding:2vw;font-size: 3vw; height:auto; line-height:normal;}	
	.homeSlider .caption-wrap .btn-default { min-width: inherit;padding:1vw 2vw;font-size: 3vw;}
	.homeSlider .owl-theme .owl-dots .owl-dot span{width:5px; height:5px;}	
	.resposiveTable{overflow:scroll;}	
}
@media only screen and (max-width: 640px) {
	.branch-offices-list li {width: 47%;}	
}
@media only screen and (max-width: 600px) {	
	.site-footer .col-41{width:100%; margin:0 0 20px;}
	.site-footer .col-42{width:100%; margin:0 0 20px;}
	.site-footer .col-43{width:100%; margin:0 0 20px;}
	.site-footer .col-44{width:100%; margin:0 0 20px;}
	.copyRight span{display:block}
	
	.alignright,.alignleft{max-width:220px;	}		
	.titleWithborder {font-size: 22px; margin-bottom: 20px;}	
	
	
	.toptrackform label{display:none}
	.homeWhyus li{width:100%;}
	.homeWhyus li br{display:none;}
	#trackingdetailtable{border:none}
	#trackingdetailtable td, #trackingdetailtable th {display: block;min-height: 25px;text-align: left; width:auto;}
	#trackingdetailtable thead tr {position: absolute;top: -9999px;left: -9999px;}
	#trackingdetailtable th {display: none!important }
	#trackingdetailtable tr {border-bottom:8px solid transparent; border-right:none;}
	#trackingdetailtable td {border: none;border-bottom: 1px solid #ccc;position: relative;padding-left: 50%; height:auto;}
	#trackingdetailtable td:before {position:absolute;top: 0px;left: 0px;width: 45%;padding-left: 10px; white-space: nowrap;background: #f3f3f3;    height: 100%; line-height:46px;color:#000;font-size: 15px;}
	#trackingdetailtable td:nth-of-type(1):before {content: "Date"; }
	#trackingdetailtable td:nth-of-type(2):before {content: "Inward / Outward"; }
	#trackingdetailtable td:nth-of-type(3):before {content: "From Center / Hub"; }
	#trackingdetailtable td:nth-of-type(4):before {content: "To Center / Hub"; }
	.addressbox { padding: 30px 0 0 0px;}
}
@media only screen and (max-width: 599px) {
	.site-footer .col32{border-bottom:1px solid rgba(0,0,0,0.2); padding-bottom:15px !important; margin-bottom:20px;}
	.site-footer .col32,.site-footer .col33{width:100%; padding:0;}
	.gallerythumbs {max-width:190px;}	
	.copyRight{text-align:center; padding:10px 0;}
	.copyRight .col21{margin-bottom:0}
	.copyRight .col22 {text-align: center;}
}
@media only screen and (max-width: 479px) {	
	header .btn-default{padding: 7px 10px 9px;}
	.HeaderLinks a {
    margin-left: 10px;
}
	.logo {max-width: 230px;}
	.alignright,.alignleft{max-width:inherit; width: 100%; float:none; margin: 0;}
	.gallerythumbs {max-width:inherit; margin:0;}
	.homeServices .owlpics {margin: 0px 0px 20px;}
	.ourServices li{width:100%; }
	.ourServices li:nth-child(3n+3){margin-right:0;}
	.branch-offices-list li {width:90%; margin:0 auto 20px; min-height:inherit;float:none}
	.toptrackform{display:none}
	.topmenu {height:45px;}
	#menubtn {margin:5px 0 0 20px;}
} 
@media only screen and (max-width: 360px) {	
	.logo{float:none}
	.HeaderLinks{padding:0;}
	header .btn-default{margin:10px 0 10px; font-size:11px;}
	
	.trackForm input[type="text"]{width: 100%;margin: 0 0 10px;}
	.trackForm{margin:10px 0 0}	
	.well .closeicon {padding: 20px 0 20px 20px; right:0;}	
	footer .col31 {font-size: 20px;}
	footer .col32 {line-height: 30px; margin:0; padding:0;}	
	.site-footer .box {margin-bottom: 16px;}
	.table.downloadlist td{display:block; width:100%;font-size: 13px;}
	.table.downloadlist td:first-child{background-color:#f0f0f0}
}
@media only screen and (max-width: 320px) {	
	.logo {max-width: 190px;}	
	header .btn-default {font-size: 9px;}	
}